html, body {	
	background-color: #9193c2;
}
body, td, p, div {
	font-family: 'EB Garamond', serif, Helvetica; line-height: 30px;
	font-style:normal; font-size: 13pt; color: #444;
}
h1, h1 a, h2, h2 a {
	font-size:24pt; color: #444; margin: 20px 0 20px 0;
}
h3, h4 {font-size:18pt; color: #444; clear: both;}
a {color: #000; text-decoration: underline;}
a:hover {color: #b10000;}
html, body, #innhold, #innhold p, #innhold td, #innhold li, #innhold span {color: #333;}
body, #slideshow p, #slide p, #slide .mod-quix-library div, #tlf form, #tlf input {
	margin: 0px !important; padding: 0px !important;
}
#preload {
	position: absolute; left: -2000px;
}

#toppfixed {width: 100%; background-color: #9193c2}
#topp {margin: auto; max-width: 1240px; height: 140px; background-color: #9193c2;
	background-image: url(../gfx/header.gif); background-repeat: no-repeat;
}

#right {
	float: right; max-width: 900px; margin: 13px 0 0 0;
}
#alogo {float: left; position: absolute; width: 300px; height: 66px; padding: 14px 0 0 20px;}
#alogo a {
	display: block;
	float: left;
	width: 300px; height: 66px;
	background-image: url(../gfx/logo.png);
  background-repeat: no-repeat;
}

#tlf {
	float: right; margin: 6px 20px 0 0; font-size: 15pt; line-height: 30px; color: #fff; text-align: right;
}
#tlf .search {float:left; padding: 0 20px 0 0 !important;}
#tlf input {
	height: 26px; text-indent: 5px; border: 0px;
}
#tlf input::placeholder {
	color:#ccc !important; border: #ccc 1px solid; padding: 4px;
}
#tlf input::placeholder::hover {
	border: #fff;
}
#mobiltlf {
	position: absolute; top: 80px; left: 94px; font-size: 16pt; line-height: 24px; font-weight: bold; color: #fff;
	display: none;
}

#slideshow {z-index: 10;}
#slide {margin: auto; max-width: 1200px; padding: 20px 20px 0 20px; background-color: #fff;}

.breadcrumbs {
  color: #666;
   font-style: italic;
   font-size: 9pt;
   margin-bottom: 6px;
}
#side {clear: both !important;}
.inner {margin: auto; max-width: 1240px; overflow: hidden; background-color: #fff; min-height: 450px;}
.item-page, .contact {
	background-color: #fff; padding: 20px;
}
section {
	width: 100% !important;
}

.qx-row {margin:0 0 20px 0 !important;}
.qx-column {}
.qx-element {}
.qx-element h3 {}
.qx-element-image {width: 100%; width: 100% !important; margin: auto; padding: 10px 0 10px 0; background-color: #fff !important;}
.boks {background-color: #ccc; padding: 1px 20px 10px 20px !important;}

.blog-featured .item-image, .blog .item-image {
	float: left; margin: 0 20px 20px 0;
}
.blog-featured .items-row, .blog .items-row {
	clear: both;
	margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: silver 1px dashed;
}
.blog-featured .readmore, .blog .readmore {
	display: inline; clear: none;
}
img {max-width: 100% !important;}



/* Contact */
.ccf_prev_page_button {display:none !important;}
.ccf_next_page_button {
	clear: both !important; font-size: 20pt !important;
}
#videre {display: none; padding: 0 0 0 20px;}
.creative_form_module {
	clear: both !important;
	float: none !important;
	width: 100% !important;
	background-color: #eee;
}
.creativecontactform_field_box_inner img {
	max-height: 400px !important;
}

#bunntekst {clear:both; padding: 10px 0 20px 0; background-color: #666;}
#bunntekst td {
	padding: 0 20px 0 20px; width: 33%;
}
#bunntekst td, #bunntekst p, #bunntekst div, #bunntekst a {color: #fff; font-size: 11pt;}
#bunntekst h3 {
	font-size: 12pt; color: #fff;
}
.innerbunn {
	background-color: #666;
}
.customsponsor img {
	display: inline-block; border: #ccc 1px solid; padding: 5px;
	margin: 0 10px 10px 0;
}
a.knapp {
	display: inline-block; width: 200px; text-align: center; line-height: 30px; background-color: #204e66; color: #fff; text-decoration: none;
}
a.knapp:hover {
	background-color: #004899;
}

#bunn {   
  clear: both; background-color: #333;
}
#bunn div {
  margin: auto;
	max-width: 1200px; padding: 20px 10px 30px 10px;
	text-align: center;
	font-size: 10pt; color: #ccc !important;
}
#bunn a {
	font-size: 10pt; color: #ccc; text-decoration: none;}
#bunn a:hover {color: #eee; text-decoration: underline;}
#sosial {float: right; width: 200px;}
br.cb, .clear {clear: both; font-size: 1px; line-height: 1px; height: 1px;}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-webkit-keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}
@-moz-keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}
@keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}